@import "reset.css";
@import "https://fonts.googleapis.com/css2?family=Red+Rose:wght@300..700&amp;display=swap";

@font-face {
    font-family: "gilroy-regular";
    src: url(../fonts/gilroy-regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

:root {
    --primary: #efdfc6;
    --secondary: #59140d;
    --secondary-1: #4a0a02
}

.gilroy-regular {
    font-family: "gilroy-regular";
    font-optical-sizing: auto;
    font-style: normal
}

.red-rose-300 {
    font-family: "Red Rose", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal
}

.red-rose-400 {
    font-family: "Red Rose", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal
}

body {
    background: var(--primary);
    overflow-x: hidden
}

.container {
    width: 100%;
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px
}

.lg-block {
    display: block
}

.sm-block {
    display: none
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.flex-wrap {
    flex-wrap: wrap
}

.flex-col {
    flex-direction: column
}

.flex-row {
    flex-direction: row
}

.justify-between {
    justify-content: space-between
}

.justify-center {
    justify-content: center
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.items-center {
    align-items: center
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.wrap {
    flex-wrap: wrap
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-white {
    color: #fff
}

.text-dark {
    color: #222
}

.text-gray {
    color: #666
}

.text-red {
    color: var(--secondary)
}

.bg-primary {
    background: #efdfc6
}

.bg-secondary {
    background: #59140d
}

.button {
    padding: 10px 20px;
    border-radius: 30px
}

.btn-btn {
    padding: 12px 25px;
    color: var(--secondary);
    font-family: "Red Rose", serif;
    border: 1px solid var(--secondary);
    transition: all .2s ease
}

.btn-btn.active,
.btn-btn:hover {
    background: var(--secondary);
    color: #fff
}

.btn-btn.active:hover {
    background-color: #8f1304
}

.section-btn {
    padding: 12px 30px
}

.filled-btn {
    background: var(--secondary);
    color: #fff;
    font-family: "Red Rose", serif
}

.filled-btn:hover {
    background: #8f1304
}

.boder-primary {
    border: 1px solid var(--primary)
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

.relative {
    position: relative
}

.ctrl-btns .swiper-button-next,
.ctrl-btns .swiper-button-prev {
    position: unset;
    height: fit-content;
    padding: 12px;
    margin: 0
}

.ctrl-btns {
    gap: 20px;
    justify-content: center
}

.ctrl-btns .swiper-button-prev:after,
.ctrl-btns .swiper-button-next:after {
    display: none
}

.ctrl-btns .swiper-button-prev {
    background: url(../images/icons/left.svg) no-repeat;
    background-size: contain
}

.ctrl-btns .swiper-button-next {
    background: url(../images/icons/right.svg) no-repeat;
    background-size: contain
}

.pointer {
    cursor: pointer
}

.header-main {
    position: fixed;
    left: 0;
    right: 0;
    top: 30px;
    z-index: 999
}

.header-main.active {
    top: 0;
    background: #efdfc6f5;
    padding: 15px 0;
    box-shadow: 2px 1px #0000000f;
    animation: slide-down .9s
}

.header-main .light-logo {
    display: block
}

.header-main.active .dark-log {
    display: block
}

.header-main.active .light-logo,
.header-main .dark-log {
    display: none
}

.header-right {
    gap: 30px
}

.header-right .button {
    border: 1px solid #fff;
    display: flex;
    gap: 12px
}

.header-main.active .header-right .button {
    border-color: #000;
    color: #000
}

.header-right .button img {
    width: 20px
}

.header-main.active .header-right .button img {
    filter: invert(1)
}

.header-right .menuIcon img {
    width: 38px
}

.header-main.active .header-right .menuIcon img {
    filter: invert(1)
}

.header-main .logo_side img {
    width: 180px
}

.header-main.active .logo_side img {
    width: 160px
}

.fixed-menu {
    position: fixed;
    top: 0;
    right: -100%;
    transition: right .4s ease-in-out, opacity .4s ease-in-out;
    bottom: 0;
    max-width: 420px;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: var(--primary);
    padding: 30px;
    border-left: 1px solid #000
}

.fixed-menu.active {
    right: 0
}

.fixed-menu .grid-div {
    height: 100%;
    display: flex;
    flex-direction: column
}

.fixed-menu .items a {
    display: block;
    padding: 8px;
    font-size: 14px
}

.fixed-menu .items li {
    border-bottom: 1px solid #0000004a;
    transition: all .5 ease-in
}

.fixed-menu .items li:hover {
    background: #e9d4b4
}

.fixed-menu .logo {
    width: 176px
}

.fixed-btn {
    position: fixed;
    right: 0;
    top: 62%;
    opacity: 0;
    transform: translateY(50px);
    transition: all .4s ease
}

.fixed-btn.active {
    z-index: 9;
    transform: translateY(0);
    opacity: 1
}

.fixed-btn .btn-btn {
    transform: rotate(90deg);
    transform-origin: right top;
    position: relative;
    right: 0
}

.mobile-section {
    display: none;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 990;
    background: var(--secondary-1);
    padding: 10px;
    box-shadow: #0003 0 2px 5px;
    width: 100%
}

.mobile-section a {
    color: #fff;
    text-align: center;
    width: 32%;
    display: inline-block;
    font-size: 13px;
    flex: 1 1 0
}

.mobile-section a:not(:last-child) {
    border-right: 1px solid
}

.section-heading {
    line-height: 45px
}

.section-heading,
.section-heading b {
    font-size: 32px;
    text-transform: uppercase
}

.section-title {
    padding-bottom: 8px
}

.line-div {
    height: 180px;
    width: 1px;
    background-color: var(--secondary);
    margin-bottom: 40px
}

.artistic {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 3;
    font-size: 13px
}

.hero-section {
    position: relative;
    color: #fff
}

.hero-section::after {
    position: absolute;
    z-index: 1;
    content: "";
    height: 100%;
    width: 100%;
    bottom: 0;
    background: linear-gradient(180deg, #0000 56.42%, #000 100%)
}

.hero-img-div img {
    width: 100%;
    height: 100vh;
    object-fit: cover
}

.menuIcon img {
    width: 35px
}

.rera-abs-div {
    position: absolute;
    font-size: 10px;
    left: 0;
    right: 0;
    text-align: right;
    top: 15%;
    color: #fff;
    z-index: 3
}

.banner-rera-details {
    font-size: 10px;
    width: 25%;
    margin: 0 auto;
    margin-right: 0;
    line-height: 20px
}

.hero-absolute-logo {
    position: absolute;
    width: fit-content;
    text-align: center;
    z-index: 2;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 100px
}

.hero-absolute-logo .project-logo {
    width: 250px;
    margin: 0 auto
}

.hero-absolute-logo .location {
    gap: 5px;
    text-transform: capitalize;
    padding-top: 10px
}

.hero-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    text-align: center;
    bottom: 30px;
    color: var(--primary);
    text-transform: uppercase
}

.hero-content .box-line {
    position: relative
}

.hero-content .box-line::after {
    content: "";
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    width: 1px;
    background-image: linear-gradient(181deg, #fff0 0%, #fff 50%, #fff0 100%)
}

.hero-content .small-heading {
    font-size: 18px
}

.hero-content .large-heading {
    font-size: 36px;
    padding-top: 30px
}

.hero-content .button {
    border: 2px solid #dddddd57;
    background: #ffffff1a;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 40px
}

.hero-content .button:hover {
    background: var(--secondary)
}

.main-section {
    display: none
}

.main-section.active {
    display: block
}

.overview-section {
    padding-top: 80px;
    overflow: hidden
}

.overview-section .section-heading {
    max-width: 500px;
    padding-bottom: 40px
}

.overview-section .left-side {
    width: 30%
}

.overview-section .pera {
    padding-bottom: 40px
}

.overview-section .right-side {
    width: 60%;
    position: relative;
    padding: 80px 0
}

.overview-section .main-img {
    width: 85%
}

.overview-section .abs-img {
    position: absolute;
    top: 0;
    right: -15%;
    z-index: -1
}

.overview-section .abs-img-1 {
    bottom: 0;
    left: 0;
    top: inherit
}

.overview-section .artistic {
    bottom: 15%
}

.highligt-section {
    margin-top: 80px;
    position: relative
}

.highligt-section::after,
.highligt-section::before {
    position: absolute;
    content: "";
    height: 100%;
    z-index: -1
}

.highligt-section::after {
    left: 0;
    top: 0;
    bottom: 0;
    background: var(--secondary) url(../images/icons/large-bg-vector.png);
    width: 32%
}

.highligt-section::before {
    right: 0;
    top: 0;
    background: url(../images/icons/dotes-vector.svg);
    width: 177px;
    height: 123px
}

.highligt-section .flex-div {
    padding: 80px 0
}

.highligt-section .heading-div {
    max-width: 400px;
    padding-bottom: 30px
}

.highligt-section .left-col {
    width: 40%
}

.highligt-section .left-col img {
    border: 4px solid var(--primary);
    object-fit: cover;
}

.highligt-section .right-col {
    width: 52%;
    padding-top: 30px
}

.highligt-section .listing li {
    padding-bottom: 20px;
    padding-left: 40px;
    background: url(../images/icons/star.svg) no-repeat 0 8px
}

.ancient-wisdom-section {
    padding-top: 80px;
    position: relative
}

.ancient-wisdom-section::after {
    position: absolute;
    content: "";
    height: 120px;
    width: 100%;
    bottom: 0;
    z-index: -1;
    background: var(--secondary) url(../images/icons/large-bg-vector.png)
}

.ancient-wisdom-section .heading-div {
    max-width: 600px;
    padding-bottom: 40px
}

.ancient-wisdom-section .left-div {
    width: fit-content
}

.ancient-wisdom-section .right-div {
    width: 35%
}

.ancient-wisdom-section .harmony-flex {
    text-align: center;
    padding-top: 50px;
    color: var(--primary);
    gap: 20px
}

.ancient-wisdom-section .harmony-flex .imgs {
    height: 180px;
    margin: 0 auto
}

.ancient-wisdom-section .harmony-content {
    padding: 35px
}

.ancient-wisdom-section .harmony-title {
    font-size: 24px;
    padding-bottom: 10px
}

.partners-section {
    padding-top: 160px
}

.partners-section .section-heading {
    width: 450px
}

.partners-section .flex-heading {
    padding-bottom: 70px
}

.partners-section .flex-heading .right-side {
    gap: 30px
}

.partners-slider .swiper-wrapper {
    align-items: center;
    padding-bottom: 40px
}

.partners-slider .brand-logo {
    width: 140px;
    margin: 0 auto
}

.partners-slider .swiper-pagination-bullet {
    background: var(--secondary)
}

.floor-and-master-plan {
    position: relative;
    margin-top: 160px;
    margin-bottom: 80px;
    padding-bottom: 80px
}

.floor-and-master-plan::after,
.floor-and-master-plan::before {
    position: absolute;
    content: "";
    height: 86%;
    z-index: -1
}

.floor-and-master-plan::after {
    right: 0;
    bottom: 0;
    background: var(--secondary) url(../images/icons/large-bg-vector.png);
    width: 32%
}

.floor-and-master-plan::before {
    left: 0;
    bottom: 0;
    background: url(../images/icons/dotes-vector.svg);
    width: 177px;
    height: 123px
}

.floor-and-master-plan .section-title {
    padding-bottom: 40px;
    padding-top: 50px
}

.floor-and-master-plan .ctrl-btns {
    gap: 20px;
    justify-content: center;
    padding-right: 320px
}

.floor-and-master-plan .container {
    padding-right: 120px
}

.floor-and-master-plan .swiper {
    display: none
}

.floor-and-master-plan .swiper.active-tab {
    display: block
}

.floor-and-master-plan .tabs {
    gap: 40px
}

.floor-and-master-plan .plans-slider {
    padding-top: 80px
}

.floor-and-master-plan .plan-img-div {
    position: relative;
    border: 6px solid #e8e8e8ff;
    background: var(--primary)
}

.floor-and-master-plan .plan-img {
    filter: blur(5px);
    height: 501px
}

.floor-and-master-plan .view-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.floor-and-master-plan .plans-slider .heading {
    font-size: 24px;
    width: 400px;
    line-height: 35px
}

.floor-and-master-plan .plans-slider .heading-short {
    width: 256px
}

.floor-and-master-plan .plans-slider .line-div {
    height: 122px;
    margin-top: 40px
}

.virtual-visit-section {
    position: relative
}

.virtual-visit-section .heading-div {
    padding-bottom: 40px
}

.virtual-visit-section .abs-div {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 41%
}

.virtual-visit-section .img-div {
    position: relative;
    width: 80%
}

.virtual-visit-section .lg-image {
    height: 100vh;
    object-fit: cover
}

.virtual-visit-section .lg-image,
.virtual-visit-section .small-image {
    width: 100%
}

.virtual-visit-section .img-div .btn-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.virtual-visit-section .line-div {
    background-image: linear-gradient(180deg, #59140d 0%, #fff0 100%);
    background-color: transparent;
    height: 90px
}

.amenties-section {
    padding-top: 80px;
    color: var(--secondary)
}

.amenties-section .heading-div {
    max-width: 650px;
    padding-bottom: 70px
}

.amenties-section .grid-div {
    gap: 50px 0
}

.amenties-section .grid-div .box {
    width: 30%
}

.amenties-section .grid-div .img-box {
    overflow: hidden
}

.amenties-section .title {
    margin-top: 20px;
    padding-top: 10px;
    padding-left: 20px;
    border-left: 2px solid var(--secondary)
}

.amenties-section .box img {
    transform: scale(1.1);
    transition: .3s ease-in-out;
    height: 298px;
    width: 100%;
    object-fit: cover
}

.amenties-section .box:hover img {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.amenties-section .btn-div {
    padding-top: 70px
}

.club-house-section {
    position: relative;
    color: var(--primary);
    margin-top: 80px
}

.club-house-section .lg-img {
    width: 100%;
    object-fit: cover;
    height: 80vh
}

.club-house-section::after {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 1;
    width: 100%;
    background: linear-gradient(360deg, #00000059 0%, #000c 100%)
}

.club-house-section .container {
    position: absolute;
    z-index: 2;
    top: 15%;
    left: 0;
    right: 0
}

.club-house-section .section-heading {
    width: 44%
}

.club-house-section .desc {
    width: 36%
}

.location-adv-section {
    margin-top: 80px;
    margin-bottom: 80px;
    position: relative
}

.location-adv-section::after,
.location-adv-section::before {
    position: absolute;
    content: "";
    height: 100%;
    z-index: -1
}

.location-adv-section::after {
    right: 0;
    top: 0;
    bottom: 0;
    background: var(--secondary) url(../images/icons/large-bg-vector.png);
    width: 40%
}

.location-adv-section::before {
    right: 33%;
    bottom: -80px;
    background: url(../images/icons/dotes-vector.svg);
    width: 236px;
    height: 181px
}

.location-adv-section .heading-div {
    max-width: 525px;
    padding-bottom: 40px
}

.location-adv-section .flex-div {
    color: var(--primary)
}

.location-adv-section .map-div {
    width: 70%;
    border: 4px solid var(--primary)
}

.location-adv-section .location-adv-list {
    width: 24%
}

.location-adv-section .location-adv-list li {
    padding-bottom: 18px;
    padding-left: 35px;
    background: url(../images/icons/location.svg) no-repeat 0 4px;
    background-size: 15px
}

.location-adv-section .section-btn {
    margin-top: 40px
}

.gallery-section {
    padding-top: 80px
}

.gallery-section .heading-div {
    max-width: 500px;
    padding-bottom: 40px
}

.gallerySwiper {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 540px
}

.gallerySwiper .swiper-wrapper {
    align-items: center;
    padding-bottom: 50px
}

.gallerySwiper .swiper {
    width: 80%
}

.gallerySwiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #444;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
    overflow: hidden;
    transition: all .2s ease;
    transform: scale(0.9);
    transition: transform .4s ease, height .4s ease
}

.gallerySwiper .swiper-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.gallerySwiper .swiper-slide-active {
    height: 480px;
    transform: scale(1)
}

.swiper-pagination-gl {
    padding-bottom: 12px
}

.swiper-pagination-gl .swiper-pagination-bullet {
    background: var(--secondary)
}

.gallery-section .ctrl-btns {
    width: fit-content;
    margin: 0 auto
}

.gallery-section .btn-div {
    padding-top: 35px
}

.about-builder {
    padding-top: 80px
}

.about-builder .content-div {
    width: 60%
}

.about-builder .desc {
    padding-top: 40px
}

.builder-img {
    width: auto;
    height: 77px
}

.disclaimer {
    padding-top: 60px;
    padding-bottom: 80px;
    margin-top: 80px;
    color: var(--primary);
    text-align: center;
    background: var(--secondary) url(../images/icons/large-bg-vector.png)
}

.disclaimer .head {
    padding-bottom: 30px;
    font-size: 13px
}

.disclaimer .gr-line {
    height: 1px;
    background: linear-gradient(90deg, #efdfc600 0%, #efdfc666 50.96%, #efdfc600 100%)
}

.disclaimer .pera {
    font-size: 14px;
    padding-top: 30px
}

.disclaimer .links {
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 14px
}

.disclaimer .links a {
    font-size: 14px
}

.disclaimer .links a:hover {
    text-decoration: underline
}

.custom-modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000080;
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity .25s 0s, transform .25s;
    z-index: 999
}

.custom-modal .modal-content {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--primary);
    width: 100%;
    max-width: 500px;
    padding: 0
}

.custom-modal .close-button {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 0;
    top: 0;
    background: var(--primary);
    color: #000;
    font-size: 44px
}

.close-button:hover {
    background-color: var(--primary)
}

.custom-modal.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: visibility 0s linear 0s, opacity .25s 0s, transform .25s
}

.form-frame {
    min-height: 75vh;
    width: 100%
}

#LightningComponentid .slds-card {
    background: red !important
}

#LightningComponentid .slds-scope .slds-grid {
    background: red !important
}

.img-modal {
    position: fixed;
    inset: 0;
    background: #000000e6;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999
}

.img-modal-content {
    width: 90%;
    margin: 0 auto;
    padding: 40px;
    max-width: 900px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%
}

.img-modal .close-modal {
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    z-index: 1000
}

.img-modal .modal-swiper img {
    width: auto;
    margin: 0 auto
}

.img-modal .swiper-button-prev:after,
.img-modal .swiper-button-next:after {
    background: var(--secondary-1);
    color: #fff;
    padding: 10px;
    height: 35px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center
}

.animate {
    opacity: 0;
    transform: translateY(40px);
    transition: all .9s cubic-bezier(0.23, 1, 0.32, 1)
}

.fade-up.animate-show {
    opacity: 1;
    transform: translateY(0)
}

.fade-down.animate-show {
    opacity: 1;
    transform: translateY(-20px)
}

.fade-left.animate-show {
    opacity: 1;
    transform: translateX(0)
}

.fade-right.animate-show {
    opacity: 1;
    transform: translateX(0)
}

.fade-left {
    transform: translateX(-40px)
}

.fade-right {
    transform: translateX(40px)
}

.fade-down {
    transform: translateY(-40px)
}

@keyframes slide-down {
    from {
        opacity: 1;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.static-footer {
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: #00000029 0 10px 36px 0, #0000000f 0 0 0 1px;
    background: #59140d;
    color: #fff;
    transition: .5s ease-in-out;
    left: 0;
    width: 100%;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    border-top: 1px solid #ffffff24
}

.static-footer.active {
    visibility: visible;
    opacity: 1
}

.static-footer .footer_row {
    display: flex
}

.static-footer .footer_row .left-col {
    display: flex;
    flex: 1;
    justify-content: space-evenly;
    align-items: center
}

.static-footer .s_col:not(:last-child) {
    display: flex;
    align-items: center;
    margin-right: 38px;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: baseline
}

.static-footer .title {
    text-transform: capitalize;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    letter-spacing: .4px
}

.static-footer .title.title1 {
    font-size: 16px
}

.static-footer .pr_logo {
    width: 130px
}

.static-footer .footer_row .right-col {
    display: flex;
    align-items: center
}

.static-footer .btn_style3 {
    border: none;
    background: #fff;
    color: #000;
    float: left;
    border-color: #fff;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    padding: 12px 30px;
    overflow: hidden;
    transition: background-color .3s;
    display: inline-flex;
    align-items: center;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    font-weight: 600
}